Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002358SpeedFanHardware supportpublic2015-01-21 18:352015-01-22 19:33
Reportervesanius 
Assigned Toalfredo 
PriorityurgentSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Platformx64OSWindows 7OS Versionnewest
Product Version4.50 
Target VersionFixed in Version4.51 beta 
Summary0002358: GIGABYTE GA-H97-D3H doesn't work
DescriptionHey.

I have an Intel i5 4460 on my H97-D3H, but I can't set any Speed of the fans. It looks like the picture which I've attached to the ticket. It would be great if you made your awesome tool working for my computer, because the fans are unnecessary loud atm...
Steps To ReproduceOpen SpeedFan.
TagsGA-H97-HD3
Motherboard ModelGIGABYTE GA-H97-D3H
Video Card Model- (IPG i5 -> Intel HD 4600)
Attached Filespng file icon SpeedFan.png [^] (40,599 bytes) 2015-01-21 18:35

- Relationships
related to 0002311resolvedalfredo no Support for Gigabyte Z97X-UD3H 
related to 0002578resolvedalfredo no Support for Gigabyte Z97X-UD3H 

-  Notes
(0007703)
vesanius (reporter)
2015-01-21 18:37

I'm sorry, but i made a mistake. I have the H97-HD3 and not the H97-D3H!

Greets

- Issue History
Date Modified Username Field Change
2015-01-21 18:35 vesanius New Issue
2015-01-21 18:35 vesanius Status new => assigned
2015-01-21 18:35 vesanius Assigned To => alfredo
2015-01-21 18:35 vesanius File Added: SpeedFan.png
2015-01-21 18:37 vesanius Note Added: 0007703
2015-01-21 18:42 vesanius Tag Attached: GA-H97-HD3
2015-01-22 16:34 alfredo Status assigned => acknowledged
2015-01-22 16:34 alfredo Relationship added related to 0002311
2015-01-22 19:33 alfredo Status acknowledged => resolved
2015-01-22 19:33 alfredo Resolution open => fixed
2015-01-22 19:33 alfredo Fixed in Version => 4.51 beta
2016-12-21 20:01 09876ggddzz Issue cloned: 0002583


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3244 seconds.
memory usage: 8,065 KB
Powered by Mantis Bugtracker